» Ubuntu » Pakete » lucid (10.04LTS) » interpreters » liblua5.1-lpeg2
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Quellcode: lua-lpeg  ]

Paket: liblua5.1-lpeg2 (0.9-4) [universe]

Links für liblua5.1-lpeg2

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket lua-lpeg herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Enrico Tassi

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

LPeg library for the Lua language version 5.1

LPeg is a new pattern-matching library for Lua, based on Parsing Expression Grammars (PEGs). PEGs look similar to regular expressions or context-free grammars in Backus-Naur form (BNF) notation. PEGs make a good replacement for regular expressions, because they are strictly more powerful. For example, a regular expression inherently cannot find matched pairs of parentheses, because it is not recursive, but a PEG can.

Andere Pakete mit Bezug zu liblua5.1-lpeg2

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    auch ein virtuelles Paket, bereitgestellt durch libc6-udeb

liblua5.1-lpeg2 herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 23,8 kB112,0 kB [Liste der Dateien]
i386 22,4 kB108,0 kB [Liste der Dateien]